@font-face {
  font-family: 'DIN-MediumAlternate';
  src: url("fonts/DIN-MediumAlternate.eot");
  src: url("fonts/DIN-MediumAlternate.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-MediumAlternate.woff2") format("woff2"), url("fonts/DIN-MediumAlternate.woff") format("woff"), url("fonts/DIN-MediumAlternate.ttf") format("truetype"), url("fonts/DIN-MediumAlternate.svg#DIN-MediumAlternate") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-Regular';
  src: url("fonts/DIN-Regular.eot");
  src: url("fonts/DIN-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-Regular.woff2") format("woff2"), url("fonts/DIN-Regular.woff") format("woff"), url("fonts/DIN-Regular.ttf") format("truetype"), url("fonts/DIN-Regular.svg#DIN-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-Light';
  src: url("fonts/DIN-Light.eot");
  src: url("fonts/DIN-Light.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-Light.woff2") format("woff2"), url("fonts/DIN-Light.woff") format("woff"), url("fonts/DIN-Light.ttf") format("truetype"), url("fonts/DIN-Light.svg#DIN-Light") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-LightAlternate';
  src: url("fonts/DIN-LightAlternate.eot");
  src: url("fonts/DIN-LightAlternate.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-LightAlternate.woff2") format("woff2"), url("fonts/DIN-LightAlternate.woff") format("woff"), url("fonts/DIN-LightAlternate.ttf") format("truetype"), url("fonts/DIN-LightAlternate.svg#DIN-LightAlternate") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-Bold';
  src: url("fonts/DIN-Bold.eot");
  src: url("fonts/DIN-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-Bold.woff2") format("woff2"), url("fonts/DIN-Bold.woff") format("woff"), url("fonts/DIN-Bold.ttf") format("truetype"), url("fonts/DIN-Bold.svg#DIN-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-Medium';
  src: url("fonts/DIN-Medium.eot");
  src: url("fonts/DIN-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-Medium.woff2") format("woff2"), url("fonts/DIN-Medium.woff") format("woff"), url("fonts/DIN-Medium.ttf") format("truetype"), url("fonts/DIN-Medium.svg#DIN-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-BlackAlternate';
  src: url("fonts/DIN-BlackAlternate.eot");
  src: url("fonts/DIN-BlackAlternate.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-BlackAlternate.woff2") format("woff2"), url("fonts/DIN-BlackAlternate.woff") format("woff"), url("fonts/DIN-BlackAlternate.ttf") format("truetype"), url("fonts/DIN-BlackAlternate.svg#DIN-BlackAlternate") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DIN-RegularAlternate';
  src: url("fonts/DIN-RegularAlternate.eot");
  src: url("fonts/DIN-RegularAlternate.eot?#iefix") format("embedded-opentype"), url("fonts/DIN-RegularAlternate.woff2") format("woff2"), url("fonts/DIN-RegularAlternate.woff") format("woff"), url("fonts/DIN-RegularAlternate.ttf") format("truetype"), url("fonts/DIN-RegularAlternate.svg#DIN-RegularAlternate") format("svg");
  font-weight: normal;
  font-style: normal; }
.form-control {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 391px;
  height: 44px;
  text-align: center;
  border: 2px solid #e0e5eb;
  border-radius: 50px;
  margin-bottom: 10px;
  color: #596575;
  font-family: Arial;
  font-size: 16px;
  font-size: 1em; }
  .form-control:focus {
    border-color: #007ac4;
    color: #007ac4; }

.form-control::-webkit-input-placeholder {
  color: #596575; }

.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #596575; }

.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #596575; }

.form-control:-ms-input-placeholder {
  color: #596575; }

@media screen and (max-width: 767px) {
  .form-control {
    max-width: 100%;
    font-size: 14px;
    font-size: 0.875em;
    text-transform: uppercase; } }
/*
 * RESET
 */
.row {
  font-size: 16px; }

html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%; }

body {
  height: 100%;
  background: url(../imagenes/bg.jpg) center top no-repeat; }

#wrapper {
  min-height: 100%;
  position: relative; }
  #wrapper #contenido {
    padding-bottom: 249px; }
  #wrapper #footer {
    position: absolute;
    bottom: 0;
    width: 100%; }

.clearfix {
  clear: both; }

.contenedor {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto; }

@media screen and (max-width: 767px) {
  body {
    background: url(../imagenes/bg-mobile.jpg) center top no-repeat; }

  #wrapper #contenido {
    padding-bottom: 320px; } }
.header-web {
  padding-top: 20px; }
  .header-web .logo {
    float: left;
    padding-top: 6px; }
  .header-web .social {
    float: right; }
    .header-web .social p, .header-web .social img {
      display: inline-block;
      vertical-align: middle; }
    .header-web .social p {
      font-size: 14px;
      font-size: 0.875em;
      font-family: Arial;
      font-weight: bold; }
      .header-web .social p br {
        display: none; }

@media screen and (max-width: 767px) {
  .header-web {
    padding-top: 18px; }
    .header-web .logo {
      padding-left: 21px;
      padding-top: 0; }
      .header-web .logo img {
        max-width: 129px; }
    .header-web .social {
      padding-right: 17px; }
      .header-web .social img {
        max-width: 39px; }
      .header-web .social p {
        font-size: 12px;
        font-size: 0.75em; }
        .header-web .social p br {
          display: block; } }
.footer-web {
  height: 249px;
  background-color: #f2f5f8;
  text-align: center; }

.fw-contenedor {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  height: 249px;
  width: 1024px;
  justify-content: space-around;
  align-items: center; }
  .fw-contenedor img:last-child {
    max-width: 173px; }

@media screen and (max-width: 767px) {
  .footer-web {
    height: 320px; }

  .fw-contenedor {
    flex-wrap: wrap;
    width: 100%;
    padding-top: 46px; }
    .fw-contenedor img:first-child {
      max-width: 140px; }
    .fw-contenedor img:nth-child(2) {
      max-width: 24px; }
    .fw-contenedor img:nth-child(3) {
      max-width: 73px; }
    .fw-contenedor img:last-child {
      max-width: 123px; } }
.datos-texto {
  max-width: 524px;
  padding-top: 60px; }
  .datos-texto .titulo {
    font-family: 'DIN-Bold';
    font-size: 30px;
    font-size: 1.875em;
    text-transform: uppercase;
    line-height: 1; }
  .datos-texto .texto {
    padding-top: 40px;
    font-family: Arial;
    font-size: 16px;
    font-size: 1em;
    color: #596575; }
    .datos-texto .texto .texto_mobile {
      display: none; }
    .datos-texto .texto p {
      padding-bottom: 25px; }
  .datos-texto .apuntate {
    font-family: 'DIN-Bold';
    font-size: 25px;
    font-size: 1.5625em;
    line-height: 1; }
    .datos-texto .apuntate br {
      display: none; }
    .datos-texto .apuntate span {
      text-transform: uppercase; }

.form {
  max-width: 440px;
  margin-top: 140px;
  margin-bottom: 120px;
  color: #007ac4;
  text-align: center; }
  .form .titulo {
    font-family: Arial;
    font-size: 18px;
    font-size: 1.125em;
    font-weight: bold; }
    .form .titulo span {
      font-family: 'DIN-Medium';
      font-size: 1.66666667em;
      text-transform: uppercase; }
  .form form {
    margin-top: 22px; }
    .form form .checkbox {
      margin-top: 14px;
      padding-bottom: 17px; }
      .form form .checkbox input[type=checkbox] {
        display: none; }
      .form form .checkbox label {
        font-family: 'DIN-Medium';
        color: #596575;
        font-size: 11px;
        font-size: 0.6875em;
        line-height: px; }
      .form form .checkbox input[type=checkbox] + label:before {
        display: inline-block;
        vertical-align: top;
        content: url(../imagenes/no-checked.png);
        margin-right: 10px; }
      .form form .checkbox input[type=checkbox]:checked + label:before {
        content: url(../imagenes/checked.png); }
    .form form .btn_apuntarme {
      border: none;
      padding: 0;
      background-color: transparent; }

.imagen_blister {
  position: absolute;
  left: calc(50% - 113px);
  top: 81px; }

@media screen and (max-width: 767px) {
  .datos-texto {
    text-align: center;
    padding-top: 28px; }
    .datos-texto .titulo {
      padding-left: 25;
      padding-right: 25;
      font-family: Arial;
      font-weight: bold;
      font-size: 17px;
      font-size: 1.0625em; }
      .datos-texto .titulo span {
        font-weight: normal !important; 
        font-family: "DIN-Regular" !important; 
      }
    .datos-texto .texto {
      padding-top: 35px;
      padding-left: 14px;
      padding-right: 14px;
      font-size: 15px;
      font-size: 0.9375em; }
      .datos-texto .texto .texto_desktop {
        display: none; }
      .datos-texto .texto .texto_mobile {
        display: block; }
      .datos-texto .texto p {
        padding-bottom: 26px; }
    .datos-texto .apuntate {
      font-size: 19px;
      font-size: 1.1875em; }
      .datos-texto .apuntate br {
        display: block; }

  .form {
    margin-top: 62px;
    margin-bottom: 36px; }
    .form .titulo {
      font-size: 14px;
      font-size: 0.875em; }
    .form form {
      margin-top: 27px;
      padding-left: 12px;
      padding-right: 12px; }
      .form form .btn_apuntarme {
        max-width: 100%; 
        cursor: pointer;}
        .form form .btn_apuntarme img {
          max-width: 100%; }

  .imagen_blister {
    position: static; }
    .imagen_blister img {
      max-width: 100%; } }

  .error{
    color: red !important;
    border: 2px solid red;
    font-family: 'DIN-Medium';
  }
  .error-text{
    color: red !important;
    font-family: 'DIN-Medium';
  }
  .mensaje-error{
    margin-top: 20px;
  }

.datos-texto .titulo span {
  font-weight: normal !important; 
  font-family: "DIN-Regular" !important; 
}
.btn_apuntarme, .checkbox {
  cursor: pointer;
}
.legal-txt{
  font-family: "DIN-Regular" !important;
    font-size: .7em;
    padding: 15px;
    display: block;
    line-height: 14px;
    color: #596575 !important;
}
.cierre{
  height: 35px;
  background-color: #071b26;
  width: 100%;
  display: block;
}
.apuntate{
  font-family: "DIN-Regular" !important;
}
.mensaje-ok{
  font-family: "DIN-Regular" !important;
  font-size: 1.2em; 
  color: #596575 !important;
  color: #017bc6;
}
